Package wx :: Module glcanvas :: Class GLContext

[frames | no frames]

## Type GLContext

    object --+
             |
        Object --+
                 |
                GLContext

Proxy of C++ GLContext class

Method Summary
GLContext | `__init__(self, win, other)`
| `__del__(self)`
| `SetCurrent(self, win)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1217619508(...)
  Set Method:
    unknown--1217619452(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:57 2007 | http://epydoc.sf.net